/* Last Updated: 31/08/18 */

/* Top Bar */
/*//////////////////////////////////////////////////////////////////////////////////////////////////////////*/
.vj-topbar { height: 64px; }
.vj-logo { width: 84px; height: 84px; background: url(logo.png) center top no-repeat; background-size: contain; }
.mobile-btns { display: none; }

/* Main Banner */
/*//////////////////////////////////////////////////////////////////////////////////////////////////////////*/

.banner { height: 60vh; text-align: center; position: relative; }
.banner h2 { font-size: 1em }
.banner-img { background: linear-gradient(0deg,rgba(0,159,227,1),rgba(0,159,227,0.5) 50%,rgba(231,34,146,0.2)), url(img-banner.jpg) center no-repeat fixed; background-size: cover;  }
.terms, .terms p { font-size: 0.875em; width: 100%;  text-align: center !important; padding:20px 0; }

/* Badge */
/*//////////////////////////////////////////////////////////////////////////////////////////////////////////*/
/*Change Display Block to show buttons on Mobile - Does not work well with mobile buttons */
.tp-badge { display:none;  position:absolute; top:0; right:20px; width:100px; height:100px; }
.tp-badge img { width:100%; height:auto; }

/* Offer */
/*//////////////////////////////////////////////////////////////////////////////////////////////////////////*/
#vj-offer { margin: 150px 0; }
#vj-offer h5 { font-size: 0.750em; }
#vj-offer p { text-align: center; }
.offer-img { background: url(img-offer.png) center center no-repeat; background-size: contain; min-height: 250px; }
.offer-content { margin-bottom: 50px; }
#vj-offer ul, #vj-terms ul { list-style-image: url(bullet.png); padding: 0px 0px 0px 20px }
#vj-offer ul li.offer-terms { list-style-type: none !important; list-style-image: none; }

/* Form */
/*//////////////////////////////////////////////////////////////////////////////////////////////////////////*/
#vj-form { margin: 150px 0 0 0; }
.form-img { background: linear-gradient(0deg,rgba(231,34,146,0.1),rgba(231,34,146,0.2) 50%,rgba(0,159,227,1)), url(img-form.jpg) center no-repeat fixed; background-size: cover; }
.vj-form { width: 400px; margin: 0 auto; background:#009FE3; padding: 40px; border-radius: 10px; text-align: center; }
.vj-form h2 { font-size: 1em }
input { padding: 8px; width: 100%; margin: 10px 0; }

input[type=checkbox], input[type=radio] { margin-right:5px; }
#form { width: 100%; }
#container .text #form .input-group input[type="text"],
#container .text #form .input-group input[type="password"] { background: #FFF; border: 1px solid #2a87b0; border-radius: 5px; width: 100%; box-shadow: inset 0 3px 3px rgba(10, 50, 70, 0.16); padding: 0 9px; height: 28px; }
#container .text #form .input-group { margin-top: 20px; clear: both; display: inline-block; width: 100%; }
#container .text #form #tc { float: left; }
.form-checkbox { width: 14px;height: 14px; float: left; }
form .title { padding-top: 4px; display: block; width: 90%; float: left; }
#sign-up-form { margin-top: 30px; }
#form .error { margin-top: 8px; display: none; background-color: #e6195d; position: relative; line-height: 17px; color: #FFF; font-size: 11px; padding: 3px 10px; width: 100%; border-radius: 5px; box-shadow: inset 0 -1px 0 rgba(0, 0, 0, 0.3); }
#form .error::before {content: ''; position: absolute; left: 50%; top: -7px; margin-left: -7px; width: 0; height: 0; border-bottom: 7px solid #e6195d; border-left: 7px solid transparent; border-right: 7px solid transparent; }
#form .no-value { border-color: #e6195d!important; }
#form p.title { font-size: 13px; line-height: 1.5; width: 93%; margin-top: 9px; }


/* Terms */
/*//////////////////////////////////////////////////////////////////////////////////////////////////////////*/
#vj-terms-anchor { style="padding:0" }
#vj-terms h4 { text-align: left; font-size: 1.125em; margin: 40px 0 40px -17px; }


/* Footer */
/*//////////////////////////////////////////////////////////////////////////////////////////////////////////*/
#vj-footer { margin-bottom: 50px }
#vj-footer .icons { width:116px; margin: 40px auto; }
#vj-footer .ico { width: 48px; height: 48px; float: left; margin-left: 10px; }
#vj-footer .gamecare { background: url('icons.png') no-repeat; background-position: -48px 0; }
#vj-footer .age { background: url('icons.png') no-repeat; background-position: 0; }
#vj-footer p { text-align: center; margin-top: 40px;  }
#vj-footer img { display: block;  margin-left: auto;  margin-right: auto;  width: 400px; height: auto; clear:both; }

/* Extras */
/*//////////////////////////////////////////////////////////////////////////////////////////////////////////*/
#vj-footer .tfa-container { margin: 20px auto; text-align:center; }
#vj-footer .tfa-img { width: 171px; height: 30px; background: url('img-tfa.png') no-repeat; background-size: contain; margin: 10px auto; }